local fn = _gn(0x57EC5FA4D4D6AFCA)
--- GET_EVENT_DATA
-- @param eventGroup :
-- @param eventIndex :
-- @param argStruct :
-- @param argStructSize :
function Global.GetEventData(eventGroup, eventIndex, argStructSize)
	return _in2(fn, eventGroup, eventIndex, _i, argStructSize, _r)
end
